0 Reviews for this product

1 Comments for this product

Is it compatible with joomla 3.7
Thank you for comment, Christoforos Sorry, but this design is not compatible wth 3.7 . It has 2.5.8 version Regards, Arnold
WT since 2007
Products: 4,343 Sales: 826,275
Guru Author

Created: Jan 18, 2013

Updated: Jan 18, 2013

ID: 42821

Joomla! Compatibility:

Joomla! Engine:

Language support:

Layout:

Requirements for software and hosting:

Adobe Photoshop CC+ Adobe Photoshop CC+
ZIP unarchiver ZIP unarchiver
Joomla! 2.5.8 Joomla! 2.5.8
Code-editor Code-editor